Subject: A word about mailing lists Re: Interim step on meetings site feedback — for sites currently under active consideration

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 18 Apr 2016 15:04:39 -0400

FYI — [email-masked] is publicly archived, at least until it 
becomes clear why it shouldn’t be :^) .

It is, however, not a discussion list:  it’s intended to be a 
recipient of information from people who wish to provide input.

Luckily, if you do want to discuss, there is a discussion list!  Started 
for the BoF of the same name, general discussions around the 
requirements for meeting venues are being undertaken at 
[email-masked]  — see  
https://www.ietf.org/mailman/listinfo/mtgvenue .

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises LLC
[email-masked]
-------------------------------------------------------------------
On 18 Apr 2016, at 12:15, The IAOC wrote:

> All,
>
> The IAOC and its meetings committee are continuing to review the 
> situation with respect to meeting in Singapore.  As I noted about a 
> week ago [1],  we are reviewing our meeting planning procedures to 
> ensure that we have input at appropriate points to ensure issues are 
> identified and addressed before contracts are signed and announcements 
> made.  This will mean more transparency, including sharing the list of 
> cities under consideration when we have a workable way to handle and 
> hear the feedback.  We will make concrete progress on that at our 
> retreat in a few weeks time.
>
> In the meantime, we do have active site discussions and negotiations 
> ready to close for meetings that are coming up.  In addition to 
> reaching out to groups or agencies that have specific knowledge about 
> travel for diverse groups including religious, ethnical and LGBTQ 
> people, we are reaching out to the IETF community as a whole with this 
> note.
>
> In order to make sure we haven’t overlooked something else that 
> should have been properly considered for sites under consideration, as 
> well as to gather some running code on how a feedback process might 
> work, we would like to hear from anyone who is aware of reasons we 
> could not have a successful meeting in any of the following cities, or 
> of any limits to attendee accessibility or inclusiveness that should 
> be considered:
>
> 	Paris
> 	Montreal
> 	Copenhagen
>
> Please send your input to [email-masked].  It will help the 
> review process if the Subject line had the name of the city first, 
> Subject: <city>.
>
> In order not miss the contract opportunities, city-specific input 
> would be most helpful if received by the end of May 2, 2016.
>
> Other input on the process will be best received in e-mail at 
> [email-masked] with the Subject line: Process.  As we 
> iterate the process we will continue to seek input to fashion a 
> meeting planning process that works.
>
>
> Leslie,
> for the IAOC.
>
> [1] 
> https://mailarchive.ietf.org/arch/msg/ietf/hKwBYOwPkE6VTA4mxxf00NTLLF0
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises LLC
> [email-masked]
> -------------------------------------------------------------------